Subject: Re: Follow up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Jun 2000 01:03:00 -0700 (PDT)

Dale,

I have passed on the information you gave me but you have to realize that
I acted just as a go-between. I shall be glad to remind our new business unit
about your proposal. I have already asked a few times.

I shall be traveling this week, Wed - Fri. I shall be back in the office on 
Monday.

Vince

"Dale Nesbitt" <[email-masked]> on 06/06/2000 02:03:18 AM
To: "Vincent Kaminski" <[email-masked]>
cc:  
Subject: Follow up

Vince:

Just wanted to make sure you know we are still vitally interested in getting
together with you and the key Enron people.  Thanks so much for all your
help.  I understand how busy you and the new person are, but I hope you are
interested enough to find a slot for us.  I think it will benefit you as
well as us.

Dale